@charset "UTF-8";
/* CSS Document */

body {
  background-color: #051D28;/* #cccccc previously */
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 20px;
  padding-bottom: 1px;
}

div.video-title {
    font-family: var(--font-normal);
    min-height: 20%;
    padding-bottom: 20px;
    
}

section.video-container {
  width: 96%;
  background: white;
  display: block;
  margin-bottom: 60px;
  margin-left: 2%;
  margin-right: 2%;
}

.responsive-video {  
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding-bottom: 60%;
}

video {
  position: absolute;
  max-width: 98%;
  height: auto;
  margin-left: 1%;
  margin-right: 1%;
}

.video-container h1, span, p {
  padding: 20px 10px 10px 10px;
}

h1 { 
  font-family: "made_evolve_sansregular", Avenir, Arial, sans-serif;
  letter-spacing: 0.5px;
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 26.4px;
}

h3 {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal; 
  font-weight: 700;
  line-height: 15.4px; }

span {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 20px;
}

a, p {
  font-family: "made_evolve_sansregular", Avenir, Arial, sans-serif;
  letter-spacing: 0.8px;
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 17px;
}

a:link {
color: #7d973b;
text-decoration: none;
}

a:visited {
color: #c08e31;
text-decoration: none;
}

a:hover {
color: #8dc63f;
text-decoration: underline;
}

a:active {
color: black;
text-decoration: underline;
}

blockquote {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 21px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
}

pre {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18.5667px;
}